<?php

require_once __DIR__ . '/tools/csfixer/MyvetshopCSFixerConfig.php';

$config = new MyvetshopCSFixerConfig();

/** @var \Symfony\Component\Finder\Finder $finder */
$finder = $config->setUsingCache(true)->getFinder();
$finder
    ->in(['myvetshopclinique', 'tests'])
    ->exclude(['cache', 'vendor']);

return $config;
